.one-click .popup__title {
    text-transform: uppercase;
    text-align: left;
    font-weight: 700;
    line-height: 1.4;
}

.popup .sku {
    font-size: 16px;
    margin-top: 20px;
}

.popup__price {
    margin: 4px 0;
    font-size: 30px !important;
    margin-right: 25px;
}

.popup__bold {
    font-size: 18px;
    font-weight: 700;
    color: var(--text);
    margin: 20px 0;
}


#one_click_buy_form {
    width: 1048px;
    max-width: 100%;
    padding: 50px 60px 20px 40px !important;
}


.one-click__info {
    width: calc(100% - 308px);
    padding-left: 55px;
    padding-bottom: 30px;
    color: var(--text);
}

.one-click__img {
    width: 308px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: 25px 0;
    justify-content: center;
}

.one-click__img:not(.swiper-initialized) .swiper-slide:nth-child(n+2) {
    display: none;
}

.one-click__row {
    align-items: flex-start;
    width: 100%;
}

.one-click__img .swiper-slide {display: flex;flex-direction: column;justify-content: center;}

.one-click__img .swiper-slide img {
    width: 100%;
    border: 1px solid #bbbbbb;
    padding: 25px 20px;
    border-radius: 8px;
    box-sizing: border-box;
}

.one-click__form__field {
    color: var(--label-text);
    font-size: 14px;
    margin-bottom: 12px;
}

.one-click__form__input {
    background: var(--bg-input);
    border: 0;
    box-shadow: none;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 300;
    margin-top: 2px;
}

.one-click__form__field-checkbox {
    font-size: 12px;
    color: #111111;
    align-items: center;
    gap: 30px;
    margin-top: 20px;
}

@media screen and (max-width:1024px) {
    #one_click_buy_form {
        padding: 40px 60px 20px 40px !important;
    }

    .one-click__img {
        width: 250px;
    }

    .one-click__info {
        width: calc(100% - 250px);
        padding-left: 40px;
    }

    .one-click__form__input {
        font-size: 14px;
    }

    .one-click__form__field {
        font-size: 13px;
    }

    .one-click__form__field-checkbox {
        margin-top: 8px;
        gap: 20px;
    }
}

@media screen and (max-width:767px) {
    .one-click__row {
        flex-direction: column;
    }

    .one-click__img {
        width: 100%;
        gap: 10px 0;
        padding-bottom: 60px;
    }

    .one-click__form__field-checkbox {
        margin-top: 5px;
        gap: 15px;
        flex-direction: column-reverse;
    }

    .one-click__info {
        width: 100%;
        padding-left: 0;
    }

    #one_click_buy_form {
        padding: 15px 25px 20px 25px !important;
    }

}
